"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var allergen = {
    allergen: {
        classes: '',
        props: {},
        style: {
            backgroundColor: utils_1.theme.colors.error.secondary,
            borderRadius: 5,
            flexDirection: 'row',
            justifyContent: 'center',
            paddingBottom: 5,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 5
        }
    },
    allergen__image: {
        classes: '',
        props: {},
        style: {
            width: 30,
            height: 30
        }
    },
    allergen__name: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: 18, color: utils_1.theme.colors.error.primary })
    }
};
exports.default = allergen;
