"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("styles"));
var utils_1 = require("utils");
var pointsRewards = {
    pointsRewards: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            gap: utils_1.theme.spacing.padding.medium,
            overflow: 'hidden',
            width: '100%'
        }
    },
    pointsRewards__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexGrow: 0,
            flexShrink: 0,
            gap: utils_1.theme.spacing.padding.small,
            justifyContent: 'center',
            textAlign: 'center'
        }
    },
    pointsRewards__title: {
        classes: '',
        props: {
            as: 'h2',
            text: 'Reedem Your Points for Free Items'
        },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.xlarge })
    },
    pointsRewards__subtitle: {
        classes: '',
        props: {
            as: 'p',
            text: 'Tap on a reward to apply or remove.'
        },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.small })
    },
    pointsRewards__subtitleApplied: {
        classes: '',
        props: {
            as: 'p',
            text: 'Tap on a reward to apply or remove.'
        },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.small })
    },
    pointsRewards__items: {
        classes: 'hide-scrollbar',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            justifyContent: 'flex-start',
            overflow: 'scroll'
            // padding: theme.spacing.padding.large
        }
    },
    pointsRewards__itemsContainer: {
        classes: '',
        props: {},
        style: {
            // alignItems: 'flex-start',
            // flexDirection: 'row',
            // flexGrow: 0,
            // flexWrap: 'wrap',
            // justifyContent: 'center'
            alignItems: 'center',
            justifyContent: 'center'
        }
    },
    pointsRewards__item: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            padding: utils_1.theme.spacing.padding.small,
            width: 720
            // width: '50%',
        }
    },
    pointsRewards__footer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexBasis: 200,
            flexDirection: 'row',
            flexGrow: 0,
            flexShrink: 0,
            justifyContent: 'center',
            textAlign: 'center'
        }
    },
    pointsRewards__cancel: {
        classes: '',
        props: { text: 'Add To Order' },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.buttonPrimary), { flexBasis: 400, flexGrow: 0, flexShrink: 0, borderRadius: 64, fontSize: utils_1.theme.fontSizes.large, paddingBottom: 20, paddingLeft: 30, paddingRight: 30, paddingTop: 20 })
    }
};
exports.default = pointsRewards;
