"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var quantity = {
    quantity: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'center'
        }
    },
    quantity__decrease: {
        classes: 'buttonPrimary',
        props: { text: 'Decrease Quantity' },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.buttonPrimary), { borderRadius: 60, lineHeight: 0, padding: 4 })
    },
    quantity__increase: {
        classes: 'buttonPrimary',
        props: { text: 'Increase Quantity' },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.buttonPrimary), { borderRadius: 60, lineHeight: 0, padding: 4 })
    },
    quantity__countContainer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            justifyContent: 'center',
            paddingLeft: 4,
            paddingRight: 4
        }
    },
    quantity__count: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.large })
    }
};
exports.default = quantity;
