"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var successMessage = {
    successMessage: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            backgroundColor: utils_1.theme.colors.success.secondary,
            borderRadius: 5,
            flexDirection: 'row',
            gap: 5,
            justifyContent: 'center',
            paddingBottom: 5,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 5
        }
    },
    successMessage__icon: {
        classes: '',
        props: {},
        style: {
            color: utils_1.theme.colors.success.primary
        }
    },
    successMessage__message: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.small, color: utils_1.theme.colors.success.primary })
    }
};
exports.default = successMessage;
