"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var tag = {
    tag: {
        classes: '',
        props: {},
        style: {
            backgroundColor: utils_1.theme.colors.success.secondary,
            borderRadius: 5,
            flexDirection: 'row',
            justifyContent: 'center',
            paddingBottom: 5,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 5
        }
    },
    tag__image: {
        classes: '',
        props: {},
        style: {
            width: 30,
            height: 30
        }
    },
    tag__name: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { color: utils_1.theme.colors.success.primary, fontSize: utils_1.theme.fontSizes.xsmall })
    }
};
exports.default = tag;
