"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.theme = void 0;
exports.theme = {
    colors: {
        accent: {
            primary: '#ddfa65',
            secondary: '#E4E2DD'
        },
        background: {
            primary: '#fdfaf6',
            secondary: '#F0EEEA',
            tertiary: '#E4E2DD'
        },
        border: {
            primary: '#191919',
            secondary: '#cbcbcb'
        },
        boxShadow: {
            primary: '0 1px 30px 0 rgba(0, 0, 0, 0.1)',
            secondary: '0 0 100px 0 rgba(0, 0, 0, 0.95)'
        },
        card: {
            primary: '#ffffff'
        },
        error: {
            primary: '#A40303',
            secondary: '#FECACA'
        },
        success: {
            primary: '#0C5844',
            secondary: '#ADE0AC'
        },
        text: {
            primary: '#191919',
            secondary: '#191919'
        }
    },
    fontSizes: {
        xxxlarge: 64,
        xxlarge: 48,
        xlarge: 32,
        large: 28,
        medium: 24,
        small: 20,
        xsmall: 18,
        xxsmall: 16,
        xxxsmall: 14
    },
    spacing: {
        borderRadius: {
            xsmall: 5,
            small: 10,
            medium: 15,
            large: 20,
            xlarge: 25
        },
        borderWidth: {
            small: 0.5,
            medium: 1,
            large: 2
        },
        header: {
            height: 60
        },
        margin: {
            small: 20,
            medium: 40,
            large: 60
        },
        padding: {
            small: 10,
            medium: 20,
            large: 30
        }
    }
};
