import { __assign } from "tslib";
import styles from '../styles';
import { theme } from 'utils';
var allergen = {
    allergen: {
        classes: '',
        props: {},
        style: {
            backgroundColor: theme.colors.error.secondary,
            borderRadius: 5,
            flexDirection: 'row',
            justifyContent: 'center',
            paddingBottom: 5,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 5
        }
    },
    allergen__image: {
        classes: '',
        props: {},
        style: {
            width: 30,
            height: 30
        }
    },
    allergen__name: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: 18, color: theme.colors.error.primary })
    }
};
export default allergen;
