import { __assign } from "tslib";
import styles from '../styles';
import { theme } from 'utils';
var applied = {
    applied: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            backgroundColor: theme.colors.success.secondary,
            borderRadius: 20,
            flexDirection: 'row',
            gap: 5,
            justifyContent: 'center',
            paddingBottom: 7,
            paddingLeft: 15,
            paddingRight: 20,
            paddingTop: 7
        }
    },
    applied__icon: {
        classes: '',
        props: {},
        style: {
            color: theme.colors.success.primary
        }
    },
    applied__title: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: 18, color: theme.colors.success.primary })
    }
};
export default applied;
