import { theme } from 'utils';
var card = {
    card: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: theme.colors.card.primary,
            borderRadius: theme.spacing.borderRadius.medium,
            flexGrow: 1,
            overflow: 'hidden',
            boxShadow: theme.colors.boxShadow.primary
        }
    },
    cardSmall: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: theme.colors.card.primary,
            borderRadius: theme.spacing.borderRadius.small,
            overflow: 'hidden',
            boxShadow: theme.colors.boxShadow.primary
        }
    },
    cardLarge: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: theme.colors.card.primary,
            borderRadius: theme.spacing.borderRadius.large,
            overflow: 'hidden',
            boxShadow: theme.colors.boxShadow.primary
        }
    }
};
export default card;
