import { __assign } from "tslib";
import styles from 'styles';
import { theme } from 'utils';
var label = {
    label: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            display: 'flex',
            flexDirection: 'column',
            gap: theme.spacing.padding.small,
            overflow: 'hidden'
        }
    },
    label__label: {
        classes: '',
        props: {},
        style: {}
    },
    label__text: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { color: theme.colors.text.primary, fontSize: theme.fontSizes.medium })
    },
    label__required: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { color: theme.colors.error.primary, fontSize: theme.fontSizes.medium })
    }
};
export default label;
