import { __assign } from "tslib";
import styles from '../styles';
import { theme } from 'utils';
var quantity = {
    quantity: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'center'
        }
    },
    quantity__decrease: {
        classes: 'buttonPrimary',
        props: { text: 'Decrease Quantity' },
        style: __assign(__assign({}, styles.buttonPrimary), { borderRadius: 60, lineHeight: 0, padding: 4 })
    },
    quantity__increase: {
        classes: 'buttonPrimary',
        props: { text: 'Increase Quantity' },
        style: __assign(__assign({}, styles.buttonPrimary), { borderRadius: 60, lineHeight: 0, padding: 4 })
    },
    quantity__countContainer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            justifyContent: 'center',
            paddingLeft: 4,
            paddingRight: 4
        }
    },
    quantity__count: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.large })
    }
};
export default quantity;
