import { __assign } from "tslib";
import styles from '../styles';
import { theme } from 'utils';
var signIn = {
    signIn: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            gap: theme.spacing.padding.large,
            minWidth: 360
        }
    },
    signIn__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            textAlign: 'center'
        }
    },
    signIn__title: {
        classes: '',
        props: {
            text: 'Have an account? Sign in here.'
        },
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.xlarge })
    },
    signIn__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            gap: theme.spacing.padding.large,
            justifyContent: 'center'
        }
    },
    signIn__customer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            gap: theme.spacing.padding.medium,
            justifyContent: 'center'
        }
    },
    signIn__button: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.buttonSecondary), { borderRadius: theme.spacing.borderRadius.medium, padding: 15 })
    },
    signIn__link: {
        classes: '',
        props: {
            text: 'Sign out of your account.'
        },
        style: {
            fontSize: theme.fontSizes.medium
        }
    }
};
export default signIn;
