"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var utils_1 = require("utils");
var card = {
    card: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: utils_1.theme.colors.card.primary,
            borderRadius: utils_1.theme.spacing.borderRadius.medium,
            flexGrow: 1,
            overflow: 'hidden',
            boxShadow: utils_1.theme.colors.boxShadow.primary
        }
    },
    cardSmall: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: utils_1.theme.colors.card.primary,
            borderRadius: utils_1.theme.spacing.borderRadius.small,
            overflow: 'hidden',
            boxShadow: utils_1.theme.colors.boxShadow.primary
        }
    },
    cardLarge: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            backgroundColor: utils_1.theme.colors.card.primary,
            borderRadius: utils_1.theme.spacing.borderRadius.large,
            overflow: 'hidden',
            boxShadow: utils_1.theme.colors.boxShadow.primary
        }
    }
};
exports.default = card;
