"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var utils_1 = require("utils");
var categoryNav = {
    categoryNav: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            borderBottomColor: utils_1.theme.colors.border.primary,
            borderBottomWidth: 1,
            borderLeftWidth: 0,
            borderRightWidth: 0,
            borderTopWidth: 0,
            borderStyle: 'solid',
            flexBasis: 'auto',
            flexDirection: 'row',
            flexGrow: 0,
            flexShrink: 0,
            height: 60,
            justifyContent: 'center',
            overflow: 'hidden'
        }
    },
    categoryNav__content: {
        classes: 'hide-scrollbar',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            height: 60,
            overflow: 'scroll'
        }
    },
    categoryNav__categories: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            flexGrow: 1,
            paddingLeft: utils_1.theme.spacing.padding.medium
        }
    }
};
exports.default = categoryNav;
