"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var checkTotals = {
    checkTotals: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            gap: utils_1.theme.spacing.padding.small
        }
    },
    checkTotals__line: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'space-between'
        }
    },
    checkTotals__lineLabel: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.medium })
    },
    checkTotals__lineAmount: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.medium, textAlign: 'right' })
    },
    checkTotals__subline: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'space-between'
        }
    },
    checkTotals__sublineLabel: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.xsmall })
    },
    checkTotals__sublineAmount: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.xsmall, textAlign: 'right' })
    },
    checkTotals__total: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            borderColor: utils_1.theme.colors.border.primary,
            borderStyle: 'solid',
            borderBottomWidth: 0,
            borderLeftWidth: 0,
            borderRightWidth: 0,
            borderTopWidth: utils_1.theme.spacing.borderWidth.medium,
            flexDirection: 'row',
            justifyContent: 'space-between',
            paddingTop: 15
            // backgroundColor: 'palegreen'
        }
    },
    checkTotals__totalLabel: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.medium })
    },
    checkTotals__totalAmount: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.medium, textAlign: 'right' })
    }
};
exports.default = checkTotals;
