"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var itemGroup = {
    itemGroup: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            paddingBottom: utils_1.theme.spacing.padding.medium,
            paddingTop: utils_1.theme.spacing.padding.medium
        }
    },
    itemGroup__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'space-between',
            padding: utils_1.theme.spacing.padding.medium
        }
    },
    itemGroup__nameCount: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            gap: 20
        }
    },
    itemGroup__name: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.large })
    },
    itemGroup__count: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.large })
    },
    itemGroup__countRequired: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.large, color: utils_1.theme.colors.error.primary })
    },
    itemGroup__description: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.xsmall, marginTop: 5, maxWidth: 640 })
    },
    itemGroup__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexBasis: 'auto',
            flexDirection: 'row',
            flexGrow: 1,
            flexShrink: 1,
            flexWrap: 'wrap',
            justifyContent: 'flex-start',
            paddingLeft: utils_1.theme.spacing.padding.small,
            paddingRight: utils_1.theme.spacing.padding.small
        }
    }
};
exports.default = itemGroup;
