"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var itemSelections = {
    itemSelections: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            flexShrink: 1,
            overflow: 'hidden'
        }
    },
    itemSelections__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexBasis: 40,
            flexDirection: 'row',
            flexGrow: 0,
            flexShrink: 0,
            justifyContent: 'space-between',
            paddingLeft: utils_1.theme.spacing.padding.medium,
            paddingRight: utils_1.theme.spacing.padding.medium,
            marginTop: utils_1.theme.spacing.padding.medium
            // marginBottom: -10
        }
    },
    itemSelections__title: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.medium })
    },
    itemSelections__options: {
        classes: 'hide-scrollbar',
        props: {},
        style: {
            alignContent: 'flex-start',
            flexDirection: 'row',
            flexGrow: 1,
            flexShrink: 1,
            flexWrap: 'wrap',
            overflow: 'scroll',
            paddingBottom: utils_1.theme.spacing.padding.medium,
            paddingLeft: 10,
            paddingRight: 10,
            paddingTop: 10
        }
    },
    itemSelections__option: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexBasis: '25%',
            flexShrink: 0
        }
    }
};
exports.default = itemSelections;
