"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var modalContent = {
    modalContent: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            width: 720
        }
    },
    modalContent__container: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            gap: 50,
            padding: utils_1.theme.spacing.padding.large
        }
    },
    modalContent__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexGrow: 0,
            flexShrink: 0,
            gap: utils_1.theme.spacing.padding.small
        }
    },
    modalContent__title: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.xxxlarge, textAlign: 'center' })
    },
    modalContent__subtitle: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.xlarge, textAlign: 'center' })
    },
    modalContent__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexGrow: 0,
            flexShrink: 0
        }
    },
    modalContent__footer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            flexGrow: 0,
            flexShrink: 0,
            gap: utils_1.theme.spacing.padding.large,
            justifyContent: 'center'
        }
    },
    modalContent__primary: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.buttonPrimary), { borderRadius: 64, fontSize: utils_1.theme.fontSizes.xlarge, paddingBottom: 20, paddingLeft: 40, paddingRight: 40, paddingTop: 20 })
    },
    modalContent__secondary: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.buttonSecondary), { borderRadius: 64, fontSize: utils_1.theme.fontSizes.xlarge, paddingBottom: 20, paddingLeft: 40, paddingRight: 40, paddingTop: 20 })
    }
};
exports.default = modalContent;
