"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var reward = {
    reward: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            display: 'flex',
            // flexBasis: 100,
            flexGrow: 1,
            flexShrink: 1,
            height: 120,
            textAlign: 'left'
        }
    },
    reward__container: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexDirection: 'row',
            flexGrow: 1,
            justifyContent: 'space-between',
            overflow: 'hidden',
            position: 'relative'
        }
    },
    reward__applied: {
        classes: '',
        props: {},
        style: {
            position: 'absolute',
            bottom: 10,
            right: 10,
            // top: 10,
            zIndex: 2
        }
    },
    reward__image: {
        classes: '',
        props: {},
        style: {
            backgroundColor: utils_1.theme.colors.background.tertiary,
            backgroundPosition: 'center',
            backgroundSize: 'cover',
            flexBasis: 120,
            flexGrow: 0,
            flexShrink: 0
        }
    },
    reward__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            flexShrink: 1,
            overflow: 'hidden',
            padding: utils_1.theme.spacing.padding.medium
        }
    },
    reward__info: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexGrow: 1,
            flexShrink: 1,
            gap: utils_1.theme.spacing.padding.small,
            overflow: 'hidden'
        }
    },
    reward__title: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textHeading), { fontSize: utils_1.theme.fontSizes.medium, flexGrow: 0, flexShrink: 0 })
    },
    reward__description: {
        classes: '',
        props: {},
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.textBody), { fontSize: utils_1.theme.fontSizes.xxsmall, flexGrow: 1, flexShrink: 1 })
    }
};
exports.default = reward;
