"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
var styles_1 = tslib_1.__importDefault(require("../styles"));
var utils_1 = require("utils");
var signInQr = {
    signInQr: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch'
        }
    },
    signInQr__title: {
        classes: '',
        props: {
            text: 'Scan QR Code'
        },
        style: {}
    },
    signInQr__subtitle: {
        classes: '',
        props: {
            text: 'Please find the QR scanner below and scan the QR code in your mobile app.'
        },
        style: {}
    },
    signInQr__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            paddingBottom: utils_1.theme.spacing.padding.small
        }
    },
    signInQr__error: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            gap: utils_1.theme.spacing.padding.medium
        }
    },
    signInQr__errorMessage: {
        classes: '',
        props: {},
        style: {
            fontSize: utils_1.theme.fontSizes.xlarge
        }
    },
    signInQr__footer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch'
        }
    },
    signInQr__retry: {
        classes: '',
        props: { text: 'Try Again' },
        style: tslib_1.__assign(tslib_1.__assign({}, styles_1.default.buttonPrimary), { borderRadius: 64, fontSize: utils_1.theme.fontSizes.xlarge, paddingBottom: 20, paddingLeft: 40, paddingRight: 40, paddingTop: 20 })
    }
};
exports.default = signInQr;
