import { __assign } from "tslib";
import styles from '../styles';
import { theme } from 'utils';
var itemGroup = {
    itemGroup: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            paddingBottom: theme.spacing.padding.medium,
            paddingTop: theme.spacing.padding.medium
        }
    },
    itemGroup__header: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            justifyContent: 'space-between',
            padding: theme.spacing.padding.medium
        }
    },
    itemGroup__nameCount: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            flexDirection: 'row',
            gap: 20
        }
    },
    itemGroup__name: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.large })
    },
    itemGroup__count: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.large })
    },
    itemGroup__countRequired: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textHeading), { fontSize: theme.fontSizes.large, color: theme.colors.error.primary })
    },
    itemGroup__description: {
        classes: '',
        props: {},
        style: __assign(__assign({}, styles.textBody), { fontSize: theme.fontSizes.xsmall, marginTop: 5, maxWidth: 640 })
    },
    itemGroup__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            flexBasis: 'auto',
            flexDirection: 'row',
            flexGrow: 1,
            flexShrink: 1,
            flexWrap: 'wrap',
            justifyContent: 'flex-start',
            paddingLeft: theme.spacing.padding.small,
            paddingRight: theme.spacing.padding.small
        }
    }
};
export default itemGroup;
