import { __assign } from "tslib";
import styles from '../styles';
import { theme } from 'utils';
var signInQr = {
    signInQr: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch'
        }
    },
    signInQr__title: {
        classes: '',
        props: {
            text: 'Scan QR Code'
        },
        style: {}
    },
    signInQr__subtitle: {
        classes: '',
        props: {
            text: 'Please find the QR scanner below and scan the QR code in your mobile app.'
        },
        style: {}
    },
    signInQr__content: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch',
            paddingBottom: theme.spacing.padding.small
        }
    },
    signInQr__error: {
        classes: '',
        props: {},
        style: {
            alignItems: 'center',
            gap: theme.spacing.padding.medium
        }
    },
    signInQr__errorMessage: {
        classes: '',
        props: {},
        style: {
            fontSize: theme.fontSizes.xlarge
        }
    },
    signInQr__footer: {
        classes: '',
        props: {},
        style: {
            alignItems: 'stretch'
        }
    },
    signInQr__retry: {
        classes: '',
        props: { text: 'Try Again' },
        style: __assign(__assign({}, styles.buttonPrimary), { borderRadius: 64, fontSize: theme.fontSizes.xlarge, paddingBottom: 20, paddingLeft: 40, paddingRight: 40, paddingTop: 20 })
    }
};
export default signInQr;
