export declare const theme: {
    colors: {
        accent: {
            primary: string;
            secondary: string;
        };
        background: {
            primary: string;
            secondary: string;
            tertiary: string;
        };
        border: {
            primary: string;
            secondary: string;
        };
        boxShadow: {
            primary: string;
            secondary: string;
        };
        card: {
            primary: string;
        };
        error: {
            primary: string;
            secondary: string;
        };
        success: {
            primary: string;
            secondary: string;
        };
        text: {
            primary: string;
            secondary: string;
        };
    };
    fontSizes: {
        xxxlarge: number;
        xxlarge: number;
        xlarge: number;
        large: number;
        medium: number;
        small: number;
        xsmall: number;
        xxsmall: number;
        xxxsmall: number;
    };
    spacing: {
        borderRadius: {
            xsmall: number;
            small: number;
            medium: number;
            large: number;
            xlarge: number;
        };
        borderWidth: {
            small: number;
            medium: number;
            large: number;
        };
        header: {
            height: number;
        };
        margin: {
            small: number;
            medium: number;
            large: number;
        };
        padding: {
            small: number;
            medium: number;
            large: number;
        };
    };
};
